* {
  	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:100%;
	/* set defaults */
}
body {font-size:80%; }
.body {padding-bottom:10px; }
.body img {margin:10px;}
img{border:0}
form {display:inline; margin-top:0px; margin-bottom:0px; }
img.nospace {margin:0px;}
.nospace img {margin:0px}
.workflow img {margin:0}
a[href] {color:#FF0000; text-decoration: none; }
a[href]:hover{color:#0000FF; text-decoration: underline;}
a[href]:visited{color:#CC3300}
a[href].top-menu {color:#CCCCCC; font-weight:bold; font-size:130%; padding-right:20px;}
a {color:#FF0000; text-decoration: none; }
a:hover{color:#0000FF; text-decoration: underline;}
a.top-menu, a.top-menu:hover {color:#CCCCCC; font-weight:bold; font-size:130%; padding-right:20px;}
a.breadcrumb {
  color:#333333; 
  font-size:90%; 
  font-weight:normal; 
  margin-bottom:30px;
}
a.headingLink {
  color:#333333; 
  font-size:125%; 
  font-weight:bold; 
  margin-top:2px;
	margin-bottom:6px;
}
a.sectionLink {color:gold; padding:2px; font-weight:bold; }
a.sectionLink:visited {color:gold; }
a.sectionLink:hover {background-color: #666666; }
div.breadcrumbs {padding-bottom:10px; }
div.footer {float:left; padding:18px; font-size:90%; width:100%; clear:both;}
div.publishDate {font-style:italic; font-size:90%; padding-top:20px;}
.date, span.date, div.date {font-size:85%; padding-top:10px}
fieldset
{
     border: 1px solid #999999;
}
.imageBlock {
 float: right;
 margin-top: 25px;
 margin-left: 25px;
 margin-bottom: 25px;
}
.imageLabel {
 margin-top:0px;
 font-size:90%;
}
.featureImage {
  /*border: 2px solid #000000;*/
  float: right;
  margin-top: 25px;
  margin-left: 25px;
  margin-bottom: 25px;
  
}
.featureImage img { float: right; }
H1  {
	font-size:125%;
	font-weight: bold;
	margin-top:6px;
	margin-bottom:9px;
}
H2  {
	font-size:120%;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:6px;
}
H3  {
	font-size:115%;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:6px;
}
H4 {
	font-size:110%;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:6px;
}
H5 {
	font-size:105%;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:6px;	
}
H6 {
	font-size:105%;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:6px; 
}
HR { color:#666666; height:1px }
/* Start of Column CSS */
#outerdiv {
	width:800px;
	padding:0;
	margin:0;
}
* html #outerdiv{margin-left:-3px;} /* IE hack */
#container2 {
	position: relative;
	margin-top:-135px;
	clear:left;
	float:left;
	width:800px;
	overflow:hidden;
}
#container1 {	
	float:left;
	width:800px;
	position:relative;
	right:500px;
}
#col1 {
	float:left;
	position:relative;
	width:280px;
	left:510px;
	overflow:hidden;
}
#col2 {
	margin-top:160px;
	float:left;	
	position:relative;
	width:480px;
	left:530px;
	overflow:hidden;
}

#menu {margin:0 0 0px 0px; padding-top:0px; }
#menu a.vmenu:link, #menu a.vmenu:visited {display:block; width:300px; color:#c5031e; text-decoration:none; text-align:left; line-height:25px; padding-left:0px; font-weight:bold; }
#menu a.vmenu:hover {color:blue; }
#menu a.vmenu:active {color:blue; }
#menu a.vmenu-indent:link, #menu a.vmenu-indent:visited {display:block; width:200px; color:#666666; text-decoration:none; text-align:left; line-height:25px; padding-left:0px; font-weight:normal; }
#menu a.vmenu-indent:hover {color:blue; }
#menu a.vmenu-indent:active {color:blue; }
span.menu-sub-level {display:block; margin-left:10px; margin-right:10px; line-height:130%; padding-top:2px; padding-bottom:2px;}
span.menu-top-level {display:block; margin-left:10px; margin-right:10px; margin-top:10px;}
.border { border:solid 1px #999999}
.borderBottom { border-bottom:solid 1px #999999}
.borderLeft { border-left:solid 1px #999999}
.borderRight { border-right:solid 1px #999999}
.borderTop { border-top:solid 1px #999999}
.borderDashed { border:dashed 1px #999999}
.borderBottomDashed { border-bottom:dashed 1px #999999}
.borderLeftDashed { border-left:dashed 1px #999999}
.borderRightDashed { border-right:dashed 1px #999999}
.borderTopDashed { border-top:dashed 1px #999999}
.box { background-color: #E5F0BD; border:solid 1px #999999;  padding:2px; padding-left:6px}
.calendarEntry { background-color: #FFE87D; display:block; padding:6px}
.calendarEntry:hover { background-color: #EDD849}
.calendarTable TABLE TD { padding:2px; }
#edit {z-index:99; position:absolute; top:330px; left: 300px; width:670px; background-color:#efefef; padding:6px; border:solid 1px red;}
.error, a.error, a.error:hover, a.error:visited { color: red; }
.event{ border:dotted #666666 2px; padding:6px; margin-bottom:6px;  }
.fillLighter {background-color: #fbf6e9;}
.fill {background-color: #f3e9cf;}
.fillDarker {background-color: #666666;}
.disclaimer{font-size:85%}
.mceEditor img {margin:0}
.right {text-align:right}
.left {text-align:left}
.center {text-align:center}
a.showCursor{cursor:pointer; }
.tableBorder /* used to create borders */  { border: solid 1px #999999; border-collapse:collapse;}
.tableBanner /* used to fill the top cell */  { background-color:#999999; }
.viewEntry {border-top:dashed 1px #999999}
TD.category {font-weight: bold; background-color:#EEE8AA; border-top:solid 1px #999999}
TD.categoryDarker {font-weight: bold; background-color:#EDD849; border-top:solid 1px #999999}
.thumbnail{float: left;padding-right:10px; padding-bottom:10px;}
